Browse files

Changed check-dependencies.py to fix Bug #986737.

The check will now evaluate both the major and minor versions against the required major and minor
  • Loading branch information...
1 parent d6c9695 commit 90af8c57bda1ca20fd3bf408bdf866e2cf4c8953 Daniel Lawrence committed Apr 22, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 check-dependencies.py
View
2 check-dependencies.py
@@ -68,7 +68,7 @@
# Verify django version
-if django and django.VERSION[0] < (1,1):
+if django and django.VERSION[:2] < (1,1):
print "[FATAL] You have django version %s installed, but version 1.1 or greater is required" % django.get_version()
fatal += 1

0 comments on commit 90af8c5

Please sign in to comment.